{
    "build_version": "12",
    "root_path": "source-code",
    "code_path": {
        "app": "document",
        "config": "document",
        "database": "document",
        "public": "document",
        "resources/css": "document",
        "resources/js": "document",
        "resources/views": "document",
        "routes": "document",
        "vendor": "document",
        "composer.json": "file",
        "package.json": "file",
        ".env.example": "file"
    }
}
